.header-inner {
  min-height: 435px !important;
}
.header-inner .cifras {
  margin-top: 50px !important;
}
.flota-individual {
  width: 100%;
}
.flota-individual .compartir {
  max-width: 1000px;
  margin: auto;
  height: 50px;
  margin-top: 20px;
}
.flota-individual .compartir .share_twitter {
  float: left;
  background: transparent url('../img/layout/twitter.png') no-repeat;
  height: 20px;
  width: 70px;
  margin-right: 22px;
  margin-top: 12px;
  cursor: pointer;
}
.flota-individual .compartir .share_fb {
  float: left;
  background: transparent url('../img/layout/fb.png') no-repeat;
  height: 20px;
  width: 70px;
  margin-right: 22px;
  margin-top: 12px;
  cursor: pointer;
}
.flota-individual .compartir .boton-volver {
  margin-top: 6px;
  float: right;
}
.flota-individual .flota-individual-inner {
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  padding: 20px;
  max-width: 1000px;
  height: 100%;
  margin: auto;
  margin-top: 10px;
}
.flota-individual .flota-individual-inner .titulo {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 23px;
  color: #0088D6;
  margin-bottom: 20px;
  margin-top: 0px;
}
.flota-individual .flota-individual-inner .titulo .unidades {
  font-size: 18px;
}
.flota-individual .flota-individual-inner .contenido {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 15px;
  line-height: 20px;
  color: #6B6B6B;
}
.flota-individual .flota-individual-inner .contenido img {
  width: 25% !important;
  margin-right: 20px;
  margin-top: 3px;
}
.flota-individual .flota-individual-inner .galeria .imagen {
  margin-top: 20px;
  padding: 0;
}
.flota-individual .flota-individual-inner .galeria img {
  max-width: 95% !important;
}
.flota-individual .presupuesto {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 10px;
  cursor: pointer;
}
.flota-individual .presupuesto .presupuesto-inner {
  max-width: 1000px;
  margin: auto;
  padding: 5px;
  background: #0088D6;
  height: 100%;
}
.flota-individual .presupuesto .presupuesto-inner .presupuesto-texto {
  padding-top: 10px;
}
.flota-individual .presupuesto .presupuesto-inner .presupuesto-texto .linea1 {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 26px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.51);
  color: white;
  font-style: italic;
}
.flota-individual .presupuesto .presupuesto-inner .presupuesto-texto .linea2 {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 18px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.51);
  color: white;
}
.flota-individual .presupuesto .presupuesto-inner .presupuesto-imagen {
  float: right;
  padding: 0;
  max-width: 720px;
}
/** MODAL **/
#modalPresupuesto .modal-title {
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 24px;
  color: #0088D6;
}
#modalPresupuesto .modal-body {
  font-size: 13px;
  color: #A6A5A5;
  float: left;
  width: 100%;
}
#modalPresupuesto .modal-dialog {
  width: 800px;
}
#modalPresupuesto .modal-dialog .boton_enviar {
  width: 80px;
  height: 30px;
  background-color: #0088D6;
  border-radius: 4px;
  border: 0px !important;
  color: white;
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 12px;
  text-shadow: 0px 1px 1px #969696;
  padding-top: 7px;
}
#modalPresupuesto .modal-dialog .boton_cancelar {
  width: 80px;
  height: 30px;
  background-color: #BABCBD;
  border-radius: 4px;
  border: 0px !important;
  color: white;
  font-family: 'HelveticaNeueLTProMdCn';
  font-size: 12px;
  text-shadow: 0px 1px 1px #969696;
  padding-top: 7px;
}
#modalPresupuesto .modal-dialog label {
  font-family: 'HelveticaNeueLTProMdCn';
  color: #0088D6;
}
#modalPresupuesto .modal-footer {
  border-top: 0px;
}
